Bug 1571961 - [abrt] control-center: set_using_ntp_cb(): gnome-control-center killed by SIGSEGV
Summary: [abrt] control-center: set_using_ntp_cb(): gnome-control-center killed by SIG...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:36be59d4c90025ccc99d9139579...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 19:29 UTC by Alex Villacís Lasso
Modified: 2018-11-30 21:14 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:14:06 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (39.03 KB, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: cgroup (289 bytes, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: core_backtrace (19.99 KB, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: cpuinfo (1.37 KB, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: dso_list (29.81 KB, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: environ (1.35 KB, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: exploitable (110 bytes, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: maps (128.46 KB, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: mountinfo (3.55 KB, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: open_fds (1.75 KB, text/plain)
2018-04-25 19:29 UTC, Alex Villacís Lasso
no flags Details
File: proc_pid_status (1.30 KB, text/plain)
2018-04-25 19:30 UTC, Alex Villacís Lasso
no flags Details

Description Alex Villacís Lasso 2018-04-25 19:29:25 UTC
Description of problem:
Quickly enabled and disabled Date/Time switches

Version-Release number of selected component:
1:control-center-3.26.2-2.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: set_using_ntp_cb
executable:     /usr/bin/gnome-control-center
journald_cursor: s=8e29acd208c14bf1832a474f2618c306;i=ae88b;b=68fec0a85ca9409ca743426835a06d2f;m=2dfaf1e77;t=56ab128f173e7;x=a666a19118fa65a6
kernel:         4.15.17-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 set_using_ntp_cb at cc-datetime-panel.c:407
 #1 g_task_return_now at gtask.c:1145
 #2 g_task_return at gtask.c:1203
 #3 reply_cb at gdbusproxy.c:2579
 #4 g_task_return_now at gtask.c:1145
 #5 g_task_return at gtask.c:1203
 #6 g_dbus_connection_call_done at gdbusconnection.c:5720
 #7 g_task_return_now at gtask.c:1145
 #8 g_task_return at gtask.c:1203
 #9 g_task_return_new_error at gtask.c:1811

Comment 1 Alex Villacís Lasso 2018-04-25 19:29:32 UTC
Created attachment 1426816 [details]
File: backtrace

Comment 2 Alex Villacís Lasso 2018-04-25 19:29:33 UTC
Created attachment 1426817 [details]
File: cgroup

Comment 3 Alex Villacís Lasso 2018-04-25 19:29:36 UTC
Created attachment 1426818 [details]
File: core_backtrace

Comment 4 Alex Villacís Lasso 2018-04-25 19:29:38 UTC
Created attachment 1426819 [details]
File: cpuinfo

Comment 5 Alex Villacís Lasso 2018-04-25 19:29:41 UTC
Created attachment 1426820 [details]
File: dso_list

Comment 6 Alex Villacís Lasso 2018-04-25 19:29:43 UTC
Created attachment 1426821 [details]
File: environ

Comment 7 Alex Villacís Lasso 2018-04-25 19:29:45 UTC
Created attachment 1426822 [details]
File: exploitable

Comment 8 Alex Villacís Lasso 2018-04-25 19:29:47 UTC
Created attachment 1426823 [details]
File: limits

Comment 9 Alex Villacís Lasso 2018-04-25 19:29:53 UTC
Created attachment 1426824 [details]
File: maps

Comment 10 Alex Villacís Lasso 2018-04-25 19:29:56 UTC
Created attachment 1426825 [details]
File: mountinfo

Comment 11 Alex Villacís Lasso 2018-04-25 19:29:59 UTC
Created attachment 1426826 [details]
File: open_fds

Comment 12 Alex Villacís Lasso 2018-04-25 19:30:00 UTC
Created attachment 1426827 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2018-11-27 16:01:55 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 21:14:06 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.